Quote Originally Posted by ofvergara
now off-topic: if i want to install other rpms for programs/games,
which rpm version should i use? (the ones from opensuse12.1, 11.4,
11.3,11.2?)
which one qualifies for SLED11sp2 in order not to break things or have
dependency problems?

thanks again!
Omar

Hi
Only ones for either SP1 or SP2 Add the SDK as well.....

Are there some specific rpms, do you use the Open Build Service and or
packman?

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
up 1 day 19:58, 2 users, load average: 0.10, 0.04, 0.05
CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU